﻿* {
	margin : 0;
	padding : 0;
	outline : 0;
}
body {
	font-family : "Open Sans", Arial, Verdana, sans-serif;
	color : #000000;
	font-size : 12px;
	background-repeat : repeat-x;
	background-color : #f9f9f9;
}
nav {
	border-width : 8px;
	border-color : #FFFFFF;
	margin : 0;
	background-position : center top;
	padding : 5px 0 5px 0;
	text-align : right;
	color : #000000;
	font-size : 10px;
	width : 100%;
	height : 20px;
	z-index : 999;
	background : linear-gradient(to bottom, rgb(0, 0, 0, 0) 0%, rgb(0, 0, 0, 0.3) 65%, rgb(0, 0, 0, 0.5) 100%) #005DA7;
	border-bottom-style : solid;
}
#menu ul {
	list-style-type : none;
	height : 20px;
	padding : 0;
	margin : 0 auto 0 auto;
	text-align : right;
	width : 960px;
}
#menu li {
	list-style-type : none;
	float : right;
	height : 20px;
	margin : 0 5px 0 5px;
	padding : 0;
}
#menu li a {
	text-decoration : none;
	color : #6FBEFF;
	font-size : 11px;
	display : block;
	height : 20px;
	font-weight : bold;
	text-transform : uppercase;
	font-family : "Open Sans", Arial, Helvetica, sans-serif;
	line-height : 20px;
	text-shadow : 1px 1px 2px rgb(0, 0, 0, 0.6);
}
#menu li a.active {
	color : #FFFFFF;
}
#menu li:hover {
	color : #000000;
}
#menu li a:hover {
	color : #FFFFFF;
}
header {
	background-position : center top;
	height : 82px;
	background-color : #EEEEEE;
	text-align : center;
	z-index : 998;
	width : 100%;
	padding-top : 15px;
	padding-bottom : 30px;
	background-repeat : no-repeat;
	border-bottom-style : solid;
	background : linear-gradient(to bottom, rgb(0, 0, 0, 0) 0%, rgb(0, 0, 0, 0.06) 35%, rgb(0, 0, 0, 0.12) 60%, rgb(0, 0, 0, 0.25) 100%) #EEE;
	border-bottom-width : 8px;
	border-top-width : 0;
	border-bottom-color : #004290;
	box-shadow : 0 0 2px 1px rgb(0, 0, 0, 0.2) inset;
}
#head {
	background-position : left center;
	width : 960px;
	margin-right : auto;
	margin-left : auto;
	background-image : url("../img/logo.png");
	background-repeat : no-repeat;
	height : 100px;
}
#logo {
	position : absolute;
	float : left;
	z-index : 998;
	width : 167px;
	height : 115px;
	margin-top : 0;
}
h1 {
	height : 20px;
	width : 720px;
	margin-right : 0;
	margin-left : 240px;
	line-height : 20px;
	font-size : 20px;
	font-family : Tahoma, "Open Sans", Arial, Helvetica, sans-serif;
	color : #004290;
	font-weight : normal;
	padding-top : 56px;
	text-align : right;
	letter-spacing : 0;
}
h2 {
	border-width : 6px;
	border-color : #FFFFFF;
	padding-top : 15px;
	margin : 0 auto 0 auto;
	padding-bottom : 15px;
	font-size : 19px;
	color : #0055A0;
	background-color : #eee;
	width : 100%;
	text-align : center;
	line-height : 30px;
	height : 30px;
	border-bottom-style : solid;
	background : linear-gradient(to bottom, rgb(0, 0, 0, 0) 0%, rgb(0, 0, 0, 0.06) 35%, rgb(0, 0, 0, 0.12) 60%, rgb(0, 0, 0, 0.25) 100%) #EEE;
}
h2 a {
	text-decoration : none;
	color : #000000;
}
h2 a:hover {
	color : #808080;
}
h6 a {
	color : #523907;
	text-decoration : none;
	background-color : rgb(255, 255, 255, 0.5);
	display : block;
	line-height : 50px;
	font-size : 18px;
	font-weight : bold;
	height : 50px;
	text-indent : 230px;
}
h6 a:hover {
	color : #EDB231;
	background-color : rgb(255, 255, 255);
}
article {
	margin-right : auto;
	margin-left : auto;
	width : 960px;
	padding : 0;
}
article .tresc {
	padding : 20px 0 20px 0;
	font-family : Tahoma, Arial, sans-serif;
	font-size : 13px;
	color : #666666;
	line-height : 1.3em;
	text-align : justify;
}
article .tresc a {
	color : #808080;
	text-decoration : none;
	font-weight : bold;
}
article .tresc a:hover {
	color : #666666;
	text-decoration : none;
	font-weight : bold;
}
.photos {
	border-width : 1px;
	border-color : rgb(0, 0, 0, 0.1);
	padding : 15px 0 0 0;
	text-align : center;
	letter-spacing : 4px;
	margin-right : auto;
	margin-left : auto;
	border-top-style : solid;
}
.photos img {
	border : rgb(255, 255, 255, 0.1) solid 1px;
	margin-bottom : 5px;
}
footer {
	margin : 0 auto 0 auto;
	width : 100%;
	color : #FFFFFF;
	padding-top : 38px;
	padding-bottom : 42px;
	transition-duration : 0.4s;
	background-color : #005DA7;
	background : linear-gradient(to bottom, rgb(0, 0, 0, 0) 0%, rgb(0, 0, 0, 0.3) 65%, rgb(0, 0, 0, 0.5) 100%) #005DA7;
}
#foot {
	width : 960px;
	margin-right : auto;
	margin-left : auto;
}
footer a {
	color : #95CFFF;
	transition-duration : 0.4s;
}
footer #author {
	float : right;
	width : 200px;
	height : 38px;
	padding-top : 106px;
	padding-bottom : 6px;
	font-size : 11px;
	padding-left : 0;
	opacity : 0.8;
	text-align : right;
	color : #C0C0C0;
}
footer #contact {
	float : left;
	width : 760px;
	height : 130px;
	padding-top : 0;
	padding-bottom : 0;
	text-align : left;
	letter-spacing : 0;
	font-size : 14px;
	line-height : 1.25em;
}
footer #contact strong {
	font-weight : bold;
	font-size : 17px;
}
footer a:hover {
	color : #FFFFFF;
}
footer img {
	border-style : none;
}
footer img.counter {
	vertical-align : -30%;
}
footer img.counter:hover {
	opacity : 0.65;
}
.prod {
	width : 700px;
	margin-right : auto;
	margin-left : auto;
	margin-top : 25px;
}
.prod .item {
	float : left;
	text-align : center;
	width : 320px;
	height : 270px;
	padding-top : 30px;
	padding-bottom : 0;
	box-shadow : 0 0 8px #DDDDDD;
	border-radius : 10px;
	margin-right : 15px;
	margin-left : 15px;
}
.prod .item a {
	color : #000000;
	font-weight : bold;
	font-size : 22px;
	text-decoration : none;
	transition-duration : 0.6s;
	font-family : "Book Antiqua";
}
.prod .item a:hover {
	color : #00ADEF;
	transition-duration : 0.6s;
}
.prod .item img {
	border-style : none;
	transition-duration : 0.6s;
}
.prod .item img:hover {
	transform : translateY(-4px);
	transition-duration : 0.6s;
}
.clear {
	clear : both;
	height : 0;
}
h2 img {
	border-style : none;
}
.floating {
	float : right;
	margin-left : 20px;
	margin-bottom : 2px;
	margin-top : 2px;
}
.google-maps {
	border-width: 0px;
	border-color : #005DA7;
	height : 320px;
	width : 100%;
}
.ogloszenie {
	width : 100%;
	height : auto;
	background-color : #0055A0;
	color : #000000;
	padding-top : 30px;
	padding-bottom : 30px;
	background : linear-gradient(to bottom, rgb(0, 0, 0, 0) 0%, rgb(0, 0, 0, 0.3) 65%, rgb(0, 0, 0, 0.5) 100%) #005DA7;
}
.tresc2 {
	width : 960px;
	margin-right : auto;
	margin-left : auto;
	font-family : Tahoma;
	font-size : 13px;
	line-height : 1.25em;
	text-align : justify;
	padding-left : 20px;
	padding-right : 20px;
	color : #FFFFFF;
}
.tresc2 a {
	color : #000000;
	font-weight : bold;
	text-shadow : 1px 1px 2px rgb(255, 255, 255, 0.6);
}
.tresc2 a:hover {
	color : #FFF;
	font-weight : bold;
	text-shadow : 1px 1px 2px rgb(0, 0, 0, 0.6);
}
.social {
	height : 40px;
}
.social img {
	margin : 0 2px 0 2px;
}
.social img:hover {
	opacity : 0.65;
}
.og2 {
	border-width : 8px;
	border-color : #0055A0;
	background-image : url("../img/background.jpg");
	background-repeat : no-repeat;
	background-position : center top;
	background-color : #FFFFFF;
	border-top-style : solid;
}
.og3 {
	background-color : #F3F3F3;
}
.tresc2 img {
	margin-right : 20px;
}
.mark {
	color : #5A9CA2;
}
.og4 {
	background-color : #CDCDCD;
}
.rusztowania {
	background-image : url("../img/rusztowania2.png");
	background-repeat : no-repeat;
	background-position : center center;
}
.tab {
	width : 950px;
	border-spacing : 10px;
	table-layout : auto;
	text-align : center;
	font-family : Calibri;
	margin : 0 auto 0 auto;
	padding : 0;
}
.tab td {
	border : transparent solid 1px;
	color : #000000;
	padding : 0;
	font-weight : bold;
	font-size : 1.1em;
	min-height : 320px;
	vertical-align : top;
}
.tab img {
	border-width : 2px;
	border-color : #FFFFFF;
	border-style : none none solid none;
}
.tab a {
	box-shadow : 0 0 3px 1px rgb(0, 0, 0, 0.4);
	text-decoration : none;
	color : #0056A0;
	font-size : 13px;
	display : block;
	min-height : 320px;
	padding-bottom : 10px;
	background-color : #FFFFFF;
	width : 445px;
	overflow : hidden;
	padding-right : 15px;
	padding-left : 15px;
}
.tab td:hover {
	border : #0056A0 dotted 1px;
	opacity : 1;
	color : #FFFFFF;
}
.tab a:hover {
	color : #FFFFFF;
	background-color : #0056A0;
}
.tab strong {
	text-transform : uppercase;
}
.ru {
	font-size : 18px;
	letter-spacing : -1px;
}
